@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/*add reset styles*/
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/*Break Point
------------------------------*/
/*font
---------------------------------*/
/*color
---------------------------------*/
body {
  color: #40220f;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  overflow-x: clip;
  letter-spacing: 0.05em;
}
@media print, screen and (max-width: 1023.9px) {
  body {
    overflow-x: hidden;
  }
}

main {
  overflow-x: clip;
}
@media print, screen and (max-width: 1023.9px) {
  main {
    overflow-x: hidden;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

html {
  scroll-padding-top: 90px;
}
@media print, screen and (max-width: 1023.9px) {
  html {
    scroll-padding-top: 55px;
  }
}

main {
  font-family: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

@media print, screen and (min-width: 1024px) {
  .u-hide-at-pc {
    display: none !important;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .u-hide-at-sp {
    display: none !important;
  }
}

.u-contents-wrap {
  max-width: 1400px;
  margin-inline: auto;
  padding-inline: 20px;
}
@media print, screen and (max-width: 1023.9px) {
  .u-contents-wrap {
    padding-inline: 16px;
  }
}

.u-highlight {
  background-color: #fced9d;
  font-weight: bold;
}

.u-bleed-anchor {
  container-type: inline-size;
}

@media print, screen and (min-width: 1024px) {
  .u-bleed-l,
  .u-bleed-r {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: none;
    --u-bleed: max(0px, 50vw - 51cqi);
  }
}

sup {
  position: relative;
  top: 0px;
}

@media print, screen and (min-width: 1024px) {
  .u-bleed-r {
    width: calc(100% + var(--u-bleed));
    margin-right: calc(-1 * var(--u-bleed));
  }
}

@media print, screen and (min-width: 1024px) {
  .u-bleed-l {
    width: calc(100% + var(--u-bleed));
    margin-left: calc(-1 * var(--u-bleed));
  }
}

.c-visual {
  background-color: #ded5ae;
}
.c-visual.-pt2 {
  background-color: rgba(181, 213, 217, 0.8);
}

.c-image {
  display: block;
  position: relative;
}
.c-image figcaption {
  color: #fff;
  font-size: 12px;
  position: absolute;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  bottom: 4px;
  right: 4px;
  text-align: right;
  text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
@media print, screen and (max-width: 1023.9px) {
  .c-image figcaption {
    font-size: 2.3vw;
    bottom: 5px;
    right: 5px;
    text-align: right;
  }
}
@media print, screen and (min-width: 1366px) {
  .c-image figcaption {
    font-size: 12px;
  }
}
.c-image figcaption.-black {
  color: #000;
  text-shadow: 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF;
}
.c-image figcaption.-left-sp {
  right: auto;
  left: 5px;
  bottom: 20px;
}
@media print, screen and (min-width: 1024px) {
  .c-image.-mt {
    margin-top: 80px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .c-image.-mt {
    margin-top: 50px;
  }
}

.c-section-heading {
  font-size: 34px;
  color: #24343c;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  padding: 17px 60px 17px;
}
@media print, screen and (min-width: 1366px) {
  .c-section-heading {
    font-size: 33px;
  }
}
.c-section-heading::before {
  content: "";
  height: 100%;
  width: 100vw;
  display: block;
  background-color: rgba(116, 161, 183, 0.2);
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
@media print, screen and (max-width: 1023.9px) {
  .c-section-heading::before {
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .c-section-heading {
    font-size: 20px;
    padding: 14px 28px;
  }
}

.p-mv {
  position: relative;
  margin-top: 68px;
}
.p-mv__heading {
  z-index: 1;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  letter-spacing: 0.05em;
  width: 100%;
  font-size: 3.5vw;
  font-family: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .p-mv__heading {
    font-size: 7.5vw;
    width: 100%;
  }
}
.p-mv__heading span {
  font-size: 2.6vw;
  letter-spacing: 0.1em;
}
@media print, screen and (max-width: 1023.9px) {
  .p-mv__heading span {
    font-size: 5vw;
  }
}

.p-intro {
  background-color: #ded5ae;
  padding-top: 124px;
  padding-bottom: 120px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-intro {
    padding-top: 54px;
    padding-bottom: 64px;
  }
}

.p-intro__heading {
  text-align: center;
  font-size: 30px;
  color: #67541e;
  width: 100%;
}
@media print, screen and (max-width: 1023.9px) {
  .p-intro__heading {
    font-size: 5vw;
  }
}

.p-intro__row {
  margin-top: 110px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-intro__row {
    margin-top: 48px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 40px;
  }
}

.p-link-card {
  position: relative;
  padding-top: 40px;
  background-color: #fff;
}
.p-link-card.-current {
  pointer-events: none;
}
.p-link-card:not(.-current) {
  cursor: pointer;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card:not(.-current) {
    display: none;
  }
}
.p-link-card:not(.-current)::before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-link-card:not(.-current):hover::before {
  opacity: 0;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card {
    padding-top: 20px;
  }
}

.p-link-card__heading {
  text-align: center;
  font-size: 32px;
  color: #94252a;
  padding-bottom: 5px;
  position: relative;
}
.p-link-card__heading::after {
  content: "";
  display: block;
  height: 1px;
  width: 72px;
  background-color: #ada16c;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card__heading {
    font-size: 24px;
    padding-bottom: 10px;
  }
}

.p-link-card__fam {
  text-align: center;
  font-size: 21px;
  margin-top: 10px;
  margin-bottom: 25px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card__fam {
    font-size: 15px;
    margin-bottom: 15px;
  }
}

.p-link-card__body {
  padding: 45px 60px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card__body {
    padding: 20px 20px;
  }
}

.p-link-card__sub-heading {
  font-size: 19px;
  letter-spacing: 0.03em;
  color: #67541e;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card__sub-heading {
    font-size: 15px;
    line-height: 1.65;
  }
}

.p-link-card__text {
  font-size: 17px;
  margin-top: 20px;
  letter-spacing: 0.05em;
}
@media print, screen and (max-width: 1023.9px) {
  .p-link-card__text {
    font-size: 13px;
  }
}

.p-story {
  background-color: #ded5ae;
  padding-top: 160px;
  padding-bottom: 130px;
  position: relative;
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-grid-columns: 40% 40px 1fr;
  grid-template-columns: 40% 1fr;
  gap: 40px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story {
    padding-top: 0px;
    padding-bottom: 64px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 36px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
.p-story.-bg_sky {
  background-color: rgba(181, 213, 217, 0.8);
}

.p-story__img {
  display: block;
  position: sticky;
  top: clamp(52px, 5.417vw, 104px);
  -ms-flex-item-align: start;
      -ms-grid-row-align: start;
      align-self: start;
  max-width: 762px;
  z-index: 10;
}
.p-story__img figcaption {
  display: block;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__img {
    position: static;
    top: auto;
    z-index: auto;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .p-story__block {
    margin-right: -20px;
  }
}
.p-story__block + .p-story__block {
  margin-top: 60px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__block + .p-story__block {
    margin-top: 40px;
  }
}

.p-story__heading {
  font-size: 40px;
  color: #67541e;
  font-weight: 300;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__heading {
    font-size: 18px;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .p-story__body {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.p-story__card {
  padding: 40px 50px 40px 100px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  background-color: #fff;
  margin-top: 13px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__card {
    padding: 28px 24px 28px 28px;
    border-top-left-radius: 28px;
    border-bottom-left-radius: 28px;
    margin-top: 10px;
  }
}

.p-story__card-heading {
  font-size: 38px;
  outline-color: #94252a;
}
.p-story__card-heading span {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__card-heading {
    font-size: 18px;
  }
}

.p-story__card-text {
  margin-top: 30px;
  font-size: 22px;
  color: #67541e;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story__card-text {
    font-size: 14px;
    line-height: 1.65;
    margin-top: 20px;
  }
}

.p-white-area {
  padding-top: 140px;
  padding-bottom: 150px;
  background-color: #fff;
}
@media print, screen and (max-width: 1023.9px) {
  .p-white-area {
    padding-top: 72px;
    padding-bottom: 50px;
  }
}
.p-white-area.-pb_none {
  padding-bottom: 0;
}

.p-text-box {
  position: relative;
  padding: 40px;
}
@media print, screen and (min-width: 1366px) {
  .p-text-box {
    padding: 40px 50px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box {
    padding: 24px;
  }
}
.p-text-box::before, .p-text-box::after {
  content: "";
  display: block;
  width: 84px;
  height: 214px;
  position: absolute;
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box::before, .p-text-box::after {
    width: 56px;
    height: 120px;
  }
}
@media print, screen and (min-width: 1366px) {
  .p-text-box::before, .p-text-box::after {
    width: 104px;
    height: 234px;
  }
}
.p-text-box::before {
  top: 0;
  left: 0;
  border-top: 3px solid #67541e;
  border-left: 3px solid #67541e;
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box::before {
    border-top: 2px solid #67541e;
    border-left: 2px solid #67541e;
  }
}
.p-text-box::after {
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #67541e;
  border-right: 3px solid #67541e;
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box::after {
    border-bottom: 2px solid #67541e;
    border-right: 2px solid #67541e;
  }
}

.p-text-box__heading {
  color: #67541e;
  font-size: 36px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box__heading {
    font-size: 5.5vw;
  }
}
@media print, screen and (min-width: 1366px) {
  .p-text-box__heading {
    font-size: 35px;
  }
}

.p-text-box__text {
  font-size: 17.8px;
  line-height: 2.2727272727;
  color: #67541e;
}
.p-text-box__heading + .p-text-box__text {
  margin-top: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box__heading + .p-text-box__text {
    margin-top: 15px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-text-box__text {
    font-size: 14px;
    line-height: 1.65;
  }
}

.p-point {
  margin-top: -50px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-grid-columns: 57.399380805% 80px 1fr;
  grid-template-columns: 57.399380805% 1fr;
  gap: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-point {
    margin-top: 36px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

.p-point2 {
  margin-top: -5%;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 34.0557275542% 60px 56.0371517028%;
  grid-template-columns: 34.0557275542% 56.0371517028%;
  gap: 60px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-point2 {
    margin-top: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 28px;
  }
}
.p-point2 figure {
  width: 360px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-point2 figure {
    width: 70%;
    margin: 0 auto;
  }
}

.p-box {
  margin-top: 50px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-box {
    margin-top: 36px;
  }
}

.p-view {
  margin-top: 140px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-grid-columns: 42.3529411765% 80px 1fr;
  grid-template-columns: 42.3529411765% 1fr;
  gap: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-view {
    margin-top: 64px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-view__img {
  display: block;
}
@media print, screen and (max-width: 1023.9px) {
  .p-view__img {
    width: 100vw;
    margin-left: calc(-50vw + 50cqi);
  }
}
.p-view__img img {
  width: 100%;
  height: auto;
}
.p-view__img figcaption {
  display: block;
}
@media print, screen and (max-width: 1023.9px) {
  .p-view__img figcaption {
    font-size: 8px;
  }
}

.p-image {
  margin-top: 150px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-image {
    margin-top: 64px;
  }
  .p-image.-mt {
    margin-top: 100px;
  }
}

.p-anshin {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 1fr 80px 50.1547987616%;
  grid-template-columns: 1fr 50.1547987616%;
  gap: 80px;
  margin-top: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin {
    margin-top: 56px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

.p-anshin2 {
  margin-top: 100px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 36.9040247678% 40px 1fr;
  grid-template-columns: 36.9040247678% 1fr;
  gap: 40px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin2 {
    margin-top: 48px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 28px;
  }
}

.p-anshin2__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin2__row {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.p-anshin3 {
  margin-top: 140px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 1fr 40px 39.0092879257%;
  grid-template-columns: 1fr 39.0092879257%;
  gap: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin3 {
    margin-top: 48px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 28px;
  }
}

.p-anshin3__image-area {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin3__image-area {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.p-anshin3__image1 {
  position: relative;
  z-index: 1;
}

.p-anshin3__image2 {
  margin-top: 200px;
  margin-left: -20px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin3__image2 {
    margin-top: 0px;
    margin-left: 0;
  }
}

.p-message {
  margin-top: 180px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message {
    margin-top: 64px;
  }
}

.p-message__row {
  margin-top: 150px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 49.5356037152% 80px 1fr;
  grid-template-columns: 49.5356037152% 1fr;
  gap: 80px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message__row {
    margin-top: 48px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.p-message__text-area {
  position: relative;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message__text-area {
    background-color: rgba(173, 161, 108, 0.2);
    padding: 20px;
    width: 100vw;
    margin-left: calc(-50vw + 50cqi);
  }
}
.p-message__text-area::before {
  content: " ";
  display: block;
  height: calc(100% + 200px);
  width: 100vw;
  background-color: rgba(173, 161, 108, 0.2);
  position: absolute;
  top: -100px;
  right: -200px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message__text-area::before {
    content: none;
  }
}

.p-message__img {
  margin-top: 200px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message__img {
    margin-top: 0;
    width: 100vw;
    margin-left: calc(-50vw + 50cqi);
  }
}

.p-bnr {
  margin-top: 0px;
  padding: 120px 20px;
  background-color: rgba(181, 213, 217, 0.6);
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr {
    margin-top: 0px;
    padding: 48px 16px;
  }
}
.p-bnr.-bg_brown {
  background-color: #ded5ae;
}

.p-bnr__bnr {
  max-width: 1206px;
  margin-inline: auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 37.9767827529% 1fr;
  grid-template-columns: 37.9767827529% 1fr;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.51);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.51);
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__bnr {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.p-bnr__text-area {
  padding-top: 37px;
  background-color: #fff;
  padding-bottom: 46px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__text-area {
    padding: 28px 20px 32px;
  }
}

.p-bnr__heading {
  font-size: 32px;
  text-align: center;
  color: #94252a;
  padding-bottom: 5px;
  position: relative;
  letter-spacing: 0.1em;
}
.p-bnr__heading::after {
  content: "";
  display: block;
  height: 1px;
  width: 72px;
  background-color: #ada16c;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__heading {
    font-size: 20px;
  }
}

.p-bnr__name {
  font-size: 25px;
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 10px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__name {
    font-size: 15px;
  }
}

.p-bnr__copy {
  font-size: 20px;
  letter-spacing: 0.03em;
  color: #67541e;
  margin-top: 20px;
  text-align: center;
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__copy {
    font-size: 14px;
    line-height: 1.65;
    margin-top: 20px;
  }
}

.p-bnr__img {
  display: block;
}
.p-bnr__img img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
@media print, screen and (max-width: 1023.9px) {
  .p-bnr__img img {
    height: auto;
    max-height: 56vw;
    width: 100%;
  }
}

.p-story-line {
  padding-left: 38px;
  position: relative;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line {
    padding-left: 5px;
  }
}
.p-story-line::before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% + 103px);
  background-color: #67541e;
  position: absolute;
  z-index: 1;
  top: 27px;
  left: 99px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line::before {
    top: 14px;
    left: 6%;
    height: calc(100% + 50px);
  }
}
@supports selector(:has(*)) {
  .p-story-line::before {
    height: 0;
    -webkit-transition: height 1s ease-out 0.5s;
    transition: height 1s ease-out 0.5s;
  }
  .p-story-line:has(.js-fadeIn)::before {
    height: calc(100% + 103px);
  }
  @media print, screen and (max-width: 1023.9px) {
    .p-story-line:has(.js-fadeIn)::before {
      height: calc(100% + 50px);
    }
  }
}

.p-story-line__heading {
  font-size: 36px;
  margin-left: 100px;
  font-weight: 300;
  color: #67541e;
  position: relative;
}
@media print, screen and (min-width: 1366px) {
  .p-story-line__heading {
    font-size: 34px;
  }
}
.p-story-line__heading::after {
  content: "●";
  display: inline-block;
  font-size: 40px;
  color: #67541e;
  position: absolute;
  top: 0;
  left: calc(-30px - 0.5em);
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__heading::after {
    font-size: 18px;
    left: calc(-18px - 0.5em);
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__heading {
    font-size: 18px;
    margin-left: 11.1%;
  }
}

.p-story-line__sub-heading {
  font-size: 30px;
  font-weight: 300;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #94252a;
  line-height: 1.6;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__sub-heading {
    font-size: 5.6vw;
  }
}
@media print, screen and (min-width: 1366px) {
  .p-story-line__sub-heading {
    font-size: 33px;
  }
}

.p-story-line__text {
  font-size: 16px;
  margin-top: 20px;
  line-height: 1.8181818182;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__text {
    font-size: 14px;
    line-height: 1.65;
    margin-top: 16px;
  }
}
@media print, screen and (min-width: 1366px) {
  .p-story-line__text {
    font-size: 18px;
  }
}

.p-story-line__block + .p-story-line__block {
  margin-top: 75px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__block + .p-story-line__block {
    margin-top: 20px;
  }
}

.p-story-line__card {
  padding: 35px 30px 50px 100px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  background-color: #fff;
  margin-top: 13px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-story-line__card {
    margin-right: -20px;
    padding: 28px 24px 28px 38px;
    border-top-left-radius: 28px;
    border-bottom-left-radius: 28px;
    margin-top: 10px;
  }
}

.pp-cap {
  font-size: 13px;
  padding-left: 100px;
  margin-top: 10px;
}
@media print, screen and (max-width: 1023.9px) {
  .pp-cap {
    font-size: 10px;
    padding-left: 38px;
  }
}

.pp-cap2 {
  font-size: 13px;
  position: absolute;
  bottom: -15%;
  left: 50px;
}
.pp-cap2.-nomt2 {
  bottom: -7%;
}
.pp-cap2.-nomt4 {
  bottom: -10%;
}
@media print, screen and (max-width: 1023.9px) {
  .pp-cap2 {
    font-size: 10px;
    bottom: -17%;
    left: 23px;
    margin-top: 0 !important;
  }
  .pp-cap2.-nomt {
    bottom: -12%;
  }
  .pp-cap2.-nomt2 {
    bottom: -6%;
  }
  .pp-cap2.-nomt3 {
    bottom: -20%;
    line-height: 1.5;
  }
  .pp-cap2.-nomt4 {
    bottom: -11%;
    line-height: 1.5;
  }
}

.p-point-index2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 49.5356037152% 80px 1fr;
  grid-template-columns: 49.5356037152% 1fr;
  gap: 80px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 90px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-point-index2 {
    margin-top: 36px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

.p-point2-index2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 37.1517027864%;
  grid-template-columns: 1fr 37.1517027864%;
  gap: 80px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 150px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-point2-index2 {
    margin-top: 56px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

.p-impression__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60.9287925697% 1fr;
  grid-template-columns: 60.9287925697% 1fr;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 110px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-impression__row {
    margin-top: 56px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.p-impression__text-area {
  position: relative;
  padding-right: 90px;
  padding-block: 70px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-impression__text-area {
    padding: 20px 20px 45px;
    width: 100vw;
    margin-left: calc(-50vw + 50cqi);
    background-color: rgba(181, 213, 217, 0.6);
  }
}
.p-impression__text-area::before {
  content: "";
  height: 100%;
  width: 100vw;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  background-color: rgba(181, 213, 217, 0.6);
}
@media print, screen and (max-width: 1023.9px) {
  .p-impression__text-area::before {
    content: none;
  }
}
.p-impression__text-area .c-section-heading {
  color: #24343c;
}
.p-impression__text-area .c-section-heading::before {
  background-color: rgba(255, 255, 255, 0.7);
}

.p-impression__text-box {
  margin-top: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-impression__text-box {
    margin-top: 36px;
  }
}

.p-impression__img {
  height: 100%;
}
.p-impression__img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media print, screen and (max-width: 1023.9px) {
  .p-impression__img {
    height: auto;
    width: 100vw;
    margin-left: calc(-50vw + 50cqi);
  }
  .p-impression__img img {
    height: auto;
    width: 100%;
  }
}

.p-anshin-index2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 56.346749226%;
  grid-template-columns: 1fr 56.346749226%;
  gap: 80px;
  margin-top: 90px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin-index2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
    margin-top: 30px;
  }
}

.p-anshin-index2__img {
  height: 100%;
}
.p-anshin-index2__img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media print, screen and (max-width: 1023.9px) {
  .p-anshin-index2__img {
    height: auto;
    margin-left: calc(-50vw + 50cqi);
    width: 100vw;
  }
  .p-anshin-index2__img img {
    height: auto;
    width: 100%;
  }
}

.p-image-index2 {
  margin-top: 200px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-image-index2 {
    margin-top: 64px;
  }
}

.p-image-index2__body {
  margin-top: 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-image-index2__body {
    margin-top: 40px;
  }
}

.p-spot-index2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 15px 1fr 15px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-top: 75px;
}
@media print, screen and (min-width: 1024px) {
  .p-spot-index2 {
    max-width: 1200px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-spot-index2 {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-top: 20px;
    padding: 0 16px;
  }
}

.p-image2-index2 {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 1fr 80px 52.0743034056%;
  grid-template-columns: 1fr 52.0743034056%;
  gap: 80px;
  margin-top: 130px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-image2-index2 {
    margin-top: 34px;
    gap: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.p-image2-index2__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-bottom: 16px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-image2-index2__row {
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
@media print, screen and (min-width: 1024px) {
  .p-image2-index2__row img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.p-message2-index2 {
  margin-top: 250px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message2-index2 {
    margin-top: 64px;
  }
}

.p-message2-index2__row {
  margin-top: 60px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 54.2414860681% 80px 1fr;
  grid-template-columns: 54.2414860681% 1fr;
  gap: 80px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message2-index2__row {
    margin-top: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

.p-message2-index2__img {
  position: relative;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message2-index2__img {
    width: calc(100vw - 20px);
    margin-right: calc(-50vw + 50cqi);
  }
}
.p-message2-index2__img::before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  background-color: rgba(181, 213, 217, 0.2);
  position: absolute;
  z-index: -1;
  top: 60px;
  right: 60px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-message2-index2__img::before {
    top: 30px;
    right: 30px;
  }
}
@media print, screen and (min-width: 1366px) {
  .p-message2-index2__img::before {
    top: 50px;
    right: 50px;
  }
}

.p-seconda-house {
  margin-top: 120px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-seconda-house {
    margin-top: 48px;
  }
}

.p-sp__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 25px auto 0px;
}
.p-sp__tab a {
  display: -ms-grid;
  display: grid;
  place-items: center;
  width: 48.5%;
  height: 60px;
  font-size: 3.1vw;
  padding: 11px;
  background: #FFF;
  color: #7e7035;
}
.p-sp__tab a span {
  font-size: 80%;
}
.p-sp__tab a.current {
  background: #ada16c;
  color: #fff;
}
@media print, screen and (min-width: 1024px) {
  .p-sp__tab {
    display: none;
  }
}